_id: gdyto5az5aveibsb
_key: '!items!gdyto5az5aveibsb'
img: systems/pf1/icons/misc/magic-swirl.png
name: Floating Disk
system:
  actions:
    - _id: 6a02a4fuyfkey8s1
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: close
      spellEffect: 3-ft.-diameter disk of force
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You create a slightly concave, circular plane of force that follows you
      about and carries loads for you. The disk is 3 feet in diameter and 1 inch
      deep at its center. It can hold 100 pounds of weight per caster level. If
      used to transport a liquid, its capacity is 2 gallons. The disk floats
      approximately 3 feet above the ground at all times and remains level. It
      floats along horizontally within spell range and will accompany you at a
      rate of no more than your normal speed each round. If not otherwise
      directed, it maintains a constant interval of 5 feet between itself and
      you.</p><p>The disk winks out of existence when the spell duration
      expires.</p><p>The disk also winks out if you move beyond its range or try
      to take the disk more than 3 feet away from the surface beneath
      it.</p><p>When the disk winks out, whatever it was supporting falls to the
      surface beneath it.</p>
  descriptors:
    value:
      - force
  learnedAt:
    class:
      arcanist: 1
      magus: 1
      occultist: 1
      psychic: 1
      sorcerer: 1
      wizard: 1
    subDomain:
      Trade: 1
  materials:
    value: a drop of mercury
  school: evo
  sr: false
type: spell

